<deps>

  <module name="nacl">
    <path dir="native_client"/>
    <repo url="git://repo.or.cz/nativeclient.git"/>
    <rev commit="8eafc0a69e8ffcb2a859a69f7a50af3ef631aa5a"/>
  </module>

  <module name="binutils">
    <path dir="native_client/tools/BUILD/binutils-2.20"/>
    <repo url="git://repo.or.cz/nacl-binutils.git"/>
    <rev commit="ee821a0b99719fa5d37fad58484727c194c8c889"/>
  </module>

  <module name="glibc">
    <path dir="glibc"/>
    <repo url="git://repo.or.cz/glibc/nacl-glibc.git"/>
    <rev commit="9eb52e51dff703062afc369fecb10e7966d7719a"/>
  </module>

</deps>
